FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Star Treck.
Your IP: 54.227.31.145

nodejs 0452a64a-9bfe-4e19-97a1-2866b0bb7df9

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/nodejs,0452a64a-9bfe-4e19-97a1-2866b0bb7df9.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/12/26 02:54:50
Runtime:0:00:00.223551

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Dec 26 02:54:32 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/0452a64a-9bfe-4e19-97a1-2866b0bb7df9/nodejs-8.9.3-1.src.rpm
fetched 30945720 bytes, 5334.4 K/s
installing srpm: nodejs-8.9.3-1.src.rpm
+ install -d /tmp/B.skCghe/BUILD /tmp/B.skCghe/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog nodejs-8.9.3-1.src.rpm
* Mon Dec 25 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/nodejs.git;a=log;h=master
* Thu Dec 14 2017 mis <mis@pld-linux.org> a7fce11
- 8.x LTS info * Wed Dec 13 2017 mis <mis@pld-linux.org> 3720ca3
- up to 8.9.3 (LTS) * Thu Nov 02 2017 Elan Ruusamäe <glen@pld-linux.org> de43228
- update libpath.patch * Thu Nov 02 2017 Elan Ruusamäe <glen@pld-linux.org> 70221d9
- nodejs-use-system-certs.patch outdated * Thu Nov 02 2017 Elan Ruusamäe <glen@pld-linux.org> e2a62df
- Use OpenSSL supplied CA store instead of compiled-in Mozilla CA copy. * Thu Nov 02 2017 Elan Ruusamäe <glen@pld-linux.org> a5a3e19
- up to 6.11.5 * Sun Jan 15 2017 Jakub Bogusz <qboosh@pld-linux.org> 8c0b403
- package systemtap probes - bumped gcc version per BUILDING.md file * Sat Jan 14 2017 Jakub Bogusz <qboosh@pld-linux.org> 9a1229f
- pl * Thu Jan 12 2017 Elan Ruusamäe <glen@delfi.ee> db609ce
- up to 6.9.4 + rpm -Uhv --nodeps --define '_topdir /tmp/B.skCghe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' nodejs-8.9.3-1.src.rpm Preparing... ################################################## nodejs ################################################## + rm -f nodejs-8.9.3-1.src.rpm + install -m 700 -d /tmp/B.skCghe/BUILD/tmp + TMPDIR=/tmp/B.skCghe/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.skCghe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.skCghe/nodejs.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libuv-devel >= 1.18.0 is needed by nodejs-8.9.3-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31110 packages read poldek: Removed 3686 duplicate packages from available set poldek: libuv-devel-1.10.1-1.i686: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: libuv-devel >= 1.18.0 is needed by nodejs-8.9.3-1.src rpm: Building target platforms: i686-pld-linux installing BR: libuv\-devel + poldek --noask --caplookup -Q -v --upgrade libuv-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31110 packages read Removed 3686 duplicate packages from available set libuv-devel-1.10.1-1.i686: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 0452a64a-9bfe-4e19-97a1-2866b0bb7df9; TMPDIR=/tmp/B.skCghe/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.skCghe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.skCghe/nodejs.spec + : build-id: 0452a64a-9bfe-4e19-97a1-2866b0bb7df9 + TMPDIR=/tmp/B.skCghe/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.skCghe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.skCghe/nodejs.spec error: Failed build dependencies: libuv-devel >= 1.18.0 is needed by nodejs-8.9.3-1.src Building target platforms: i686-pld-linux ended at: Tue Dec 26 02:54:50 2017, done in 0:00:00.223551 error: No files produced. + chmod -R u+rwX /tmp/B.skCghe/BUILD + rm -rf /tmp/B.skCghe/tmp /tmp/B.skCghe/BUILD + rm -rf /tmp/B.skCghe Begin-PLD-Builder-Info Build-Time: user:7.42s sys:0.82s real:18.13s (faults io:0 non-io:204092) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]